.cicLink	{ font-size:0.8em; }
a.cicLink:hover	{  }
.cicLinkND { text-decoration:none; }

#cicPriceTable { padding:0px 10px; margin:auto; }
#cicPriceTable div { margin:0px; padding:0px; }
#cicPriceTable td { text-align:center; }
.cicPrice { color:#006699; text-align:right; font-size:12pt; font-weight:bold; padding:0px 5px; }
.cicSelect, .cicStock  { padding:0px 10px; }
.cicValue { padding:3px 0px; }
.cicPriceLine { width:100px; height:2px; background-color:#ccc; }

.cicHeader	{ padding:5px; background-color:#B7CFE8; font-size:0.9em; font-weight:bold; color:#404040; text-decoration:none; }
.cicSplit	{ background-color: #B7CFE8; }
.cicPriceLine	{ width:2px; height:2px; }
.cicSKU		{ font-size:9pt; }
.cicNote	{ font-size:0.8em; color:#333; }
.cicBack	{ background-color:#ccc; }
.tdBack		{ background-color:#eee; }

.tdCell			{ font-size:10pt; line-height:13pt; }
.tdCellLight		{ background-color: #F5F5F5; font:9pt 'Trebuchet MS'; color: #004184 }
.tdCellDark		{ background-color: #DEDEDE; font:9pt 'Trebuchet MS'; color: #004184 }
.tdCanceled		{ background-color: #EFEFEF; font:9pt 'Trebuchet MS'; color: #9D9D9D }

.header			{ font:bold 12pt/14pt 'Trebuchet MS'; color:#000; text-decoration: none; }
.Required		{ font-size:0.9em; color: #333; }
.nonRequired		{ font-size:0.9em; color: #777; }

.salePrice		{ font-weight:bold; font-size:18pt; color:#069; }
.supPrice		{ font-weight:normal; font-size:12pt; color:#069; }
.salePrice2		{ font-weight:bold; font-size:15pt; color:#069; }
.supPrice2		{ font-weight:normal; font-size:9pt; color:#069; }
.listPrice		{ font:10pt verdana; color:#777; }
.listPrice2		{ font:10pt verdana; color:#444; }
.buy3 			{ font-size:9pt; padding:2px; background-color:#fde6f5; color:#333; border-radius:3px; }
.content		{ font:9pt verdana; background-color:#C0C0C0; color:#000; }
.contentHeader		{ color: #fc6; }
.error			{ font-weight:bold; font-size:1em; color:#f00 }
.alert			{ font-weight:bold; font-size:1em; color:#f00 }
.cicOutStock		{ font-weight:bold; font-size:10pt; color:#f00 }
.cicOutStock span	{ display:none; }
.cicOutStock:after	{ content:"out"; }

#navigation		{ font:10pt/14pt 'Trebuchet MS'; color:#444; padding:5px 0;}
#navigation a:link	{ font:10pt/14pt 'Trebuchet MS'; color:#444; text-decoration:underline; }
#navigation a:visited	{ color:#444; }
#navigation a:hover	{ text-decoration: none }

.basketItem		{ font:7pt; }

h1			{ font:bold 1.1em 'Open Sans'; color:#369; text-decoration: none }
h2			{ font:bold 1em 'Open Sans'; color:#369; text-decoration: none }
h3			{ font:bold 0.9em 'Open Sans'; color:#369; text-decoration: none }


.cicQty {
	width:40px;
	height:20px;
	text-align:center;
	font-family:verdana;
	font-size:11pt;
	padding:4px;
	margin:5px;
	line-height:22px;
	display:inline-block;
	vertical-align:middle;
}

.cicAddsub {
	vertical-align:0px;
	width:30px;
	height:30px;
	background-color:#d9e8ee;
	border-radius:6px;
	border:1px solid #b9cdd6;
	cursor:pointer;
	color:#333;
	font-family:verdana;
	font-size:11pt;
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
}
.cicAddsub:hover { background-color:#9cf; }
.cicAddsub:active { position:relative; top:1px; }

.cicBasketQty {
	width:20px;
	height:20px;
	text-align:center;
	font-family:verdana;
	font-size:11pt;
	padding:4px;
	margin:5px;
	line-height:22px;
	display:inline-block;
	vertical-align:middle;
}
.cicBasketQtySub, .cicBasketQtyAdd { font-size:12pt; text-decoration:none; display:inline-block; vertical-align:middle; }

.cicBasketAddMore { font-size:10pt; color:#060; font-weight: bold; padding-left:10px; }
.cicBasketAddMore a { color:#c60; }
.cicBasketAddMore a:visited { color:#c60; }
.cicBasketAddMore a:hover { color:#f00; }

.cicCoupon {
	width:100px;
	height:20px;
	text-align:center;
	font-family:verdana;
	font-size:11pt;
	padding:4px;
	margin:5px;
	line-height:22px;
	display:inline-block;
	vertical-align:middle;
}

#cicCategoryListWrap { width:700px; margin:auto; }
#cicCategoryList { display: block; width:200px; height:130px; float:left; margin:5px; padding:30px 10px; text-align:center; }
#cicCategoryList h2 { height:45px; margin:3px; }
#cicCategoryList a { text-decoration:none; }
@media screen and (max-width: 700px) {
	#cicCategoryListWrap { width:310px; margin:auto; }
	#cicCategoryList { width:300px; height:130px; float:none; margin:0px; padding-bottom:40px; }
}

#cicBasketTable		{ border-collapse:collapse; }
#cicBasketTable td	{ border: 1px solid #97b1ba; border-collapse:collapse; }
#cicBasketRemove	{ vertical-align:middle; }
.cicBasketDiscount	{ color:red; }
.cicBasketShipDiscount	{ font-size:0.8em; }

#cicBasketSWrap { width:300px; margin:auto; }

#cicPayAddressCC { width:98%; margin:auto; font-size:11pt; }

#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal { width:60%; margin:auto; }
#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCard, #cicPayCheck, #cicPayPaypal td { font-size:11pt;  }
#cicPayCard { margin:auto; }
.cicPayPaymentHeader { width:100%; padding:15px 0px; }
#cicPayPaymentCC { border:1px solid #B7CFE8; }
#cicPayPaymentCC2 { border:1px solid #B7CFE8; background:#B7CFE8; }
#cicPayPaymentPP { border:1px solid #B7CFE8; }
#cicPayPaymentPP2 { border:1px solid #B7CFE8; background:#B7CFE8; }
#cicPayPaymentCH { border:1px solid #B7CFE8; }
#cicPayPaymentCH2 { border:1px solid #B7CFE8; background:#B7CFE8; }
#cicPayPaymentTD { border:1px solid #B7CFE8; }

.cicCoupon, #cicBasketSTable input[type=text], #cicBasketSTable select,
	#cicLogin3 input[type=text], #cicLogin3 input[type=password], 
	#cicRegisterTable input[type=text], #cicRegisterTable input[type=password], #cicRegisterTable select,
	#cicPayShip select, #cicPayPayment input[type=text], #cicPayPayment select { padding:5px; font-size:11pt; font-family:'Trebuchet MS'; color:#333; background:#fff; border-radius:5px; }
#cicPayShip select { margin:5px; }

#cicLoginWrap { width:650px; margin:auto; }
#cicLogin1 { float:left; width:280px; }
#cicLogin2 { float:left; width:80px; text-align:center; }
#cicLogin3 { float:left; width:280px; }

#cicRegisterWrap { width:400px; margin:auto; }
@media screen and (max-width: 600px) {
	#cicPayAddressCC { width:100%; font-size:10pt; }
	#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal { width:100%; }
	#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal td { font-size:10pt; }
	#cicBasketTable td { font-size:10pt; }

	#cicLoginWrap { width:100%; }
	#cicLogin1 { float:none; width:100%; }
	#cicLogin2 { float:none; margin:auto; padding:10px; }
	#cicLogin3 { float:none; width:100%; }

	#cicRegisterWrap { width:100%; margin:auto; }
}

#cicFilter { padding:2px; font:italic 11pt 'Trebuchet MS'; background-color:#ccc; color:#333; border-radius:5px; }
#cicFilterButtonR, #cicFilterButtonL, #cicFilterReset, #cicFilterButton { font-size:9pt; font-weight:bold; padding:3px; }
#cicFilterButtonNext { font-size:9pt; font-weight:bold; padding:3px; color:red; }
#cicFilterText { font-size:10pt; text-align:center; border-radius:5px; }
#cicFilter select { font-size:10pt; border-radius:5px; }

#cicClear { clear:both; }

.cicIcon 	{ font-size:9pt; line-height:20pt; font-family:arial; font-weight:bold; border-radius:3px; text-align:center; white-space:nowrap; padding:5px 8px; text-decoration:none; }
.cicIconSm 	{ font-size:8pt; font-family:arial; font-weight:bold; border-radius:3px; text-align:center; white-space:nowrap; padding:3px 5px; text-decoration:none; }
.cicCloseout 	{ color:#fff; background-color:#f33; }
.cicValueItem 	{ color:#fff; background-color:#369; }
.cicHeavyItem 	{ color:#fff; background-color:#f11; }
.cicSpecialOrder { color:#fff; background-color:#555; }
.cicOEMItem 	{ color:#fff; background-color:#c6c; }

.dtgprintP	{ text-align:center; }
.dtgprint	{ background-color:#f60; color:white; text-align:center; text-decoration:none; font-size:16px; padding:5px 15px; border-radius:15px; display:inline-block; vertical-align:middle; }
